Subject: StGIT (or guilt) + git-svn?

From: Steven Grimm <[email-masked]>
Date: Tue, 24 Jul 2007 18:20:41 +0800

Anyone have experience mixing git-svn with either StGIT or guilt? A 
coworker of mine was asking if he could do local versioning of files he 
has no intention of committing to svn. He wanted a ".git-svnignore" kind 
of scheme but I think his use case sounds like the sort of thing StGIT 
and guilt are designed for. What I'm not sure about is whether git-svn 
will confuse those tools or vice versa. I don't think I've ever seen 
that combo discussed on the list.

-Steve